@charset "UTF-8";

/* =========================================================
Print Top
========================================================= */
/* base
----------------------------------------------- */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
dialog,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
  font-size: 100%;
}

/* layout
----------------------------------------------- */
html {
  width: 100%;
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  overflow: visible;
  background-color: #fff;
  zoom: 90%;

}

#cmsPreviewMark {
  display: none;
}

#container {
  width: 1200px;
  margin: 0 atuo;
}

#pageHeader,
#pageNavi,
#main,
#pageFooter {
  width: auto;
  margin: 0 auto;
  padding: 0;
  overflow: visible;
}

#commonBanner .logo {
  float: left;
  padding: 20px 0 0 20px;
}

#globalNavi ul ul {
  display: none;
}

#content {
  margin-top: 10px;
}

#contentBody {
  padding-bottom: 0;
  box-shadow: none;
  border: none;
  zoom: 1;
}

#wrapper {
  margin-bottom: 0;
  zoom: 1;
}

#main {
  background: none;
}

#mainBody {
  margin: 0;
  padding: 0;
  box-shadow: none;
  overflow: visible;
}

#contentBody,
#menuBody,
#linksBody {
  height: auto !important;
}

#unitWork,
#unitAddress {
  clear: both;
  zoom: 1;
  overflow: visible;
}

/* Header Banner
----------------------------------------------- */
#pageFooter {
  display: table;
  width: 100%;
  zoom: 1;
  overflow: visible;
}

#copyright .pieceBody {
  float: none;
  width: 100%;
}